
.file-uploader {
	background-color: #fff;
	color: #000;
	margin: 0px;
	padding: 20px;
}

.file-uploader a {
	color: #0079c1;
}

.hide {
	display: none;
}

.text--center {
	display: block;
	text-align: center;
}

.is-droppable {
	border: 1px dashed #ccc;
// border-radius: 10px;
	padding: 20px;
	margin: 20px 0;
&.is-dragover {
 // color: #fff;
	 border-color: #999;
	 background-color: #e2e2e2;
 }
}
.btn--link {
	color: #0079c1;
	background: none;
	border: 0;
	padding: 0;
	cursor: pointer;
}
.js .box__file {
	display: none;
}
